@charset "utf-8";

@import "default.css";
@import "header.css?200401";
@import "footer.css?200907";

/* ===================================================================
CSS information
 file name  :  common.css
 style info :  基本構造（common.css）
=================================================================== */
body {
	background-color:#FFFFFF;
}

*, *::after, *::before {
    box-sizing: border-box;
}


#content{
	height:auto;
	padding:100px 0 0 0;
}

.floatl{float:left;}
.floatr{float:right;}


/*** icon ***/
.icon_blank_b{
	background:url(../img/icon/icon_blank_b.png) right center no-repeat !important;
	padding:0 15px 0 0 !important;
}

.icon_blank_w{
	background:url(../img/icon/icon_blank_w.png) right center no-repeat !important;
	padding:0 15px 0 0 !important;
}

.icon_tel{
	background:url(../img/icon/icon_tel.png) left center no-repeat !important;
	padding:0 0 0 15px !important;
}

.icon_tel_blue{
	background:url(../img/icon/icon_tel_blue.png) left center no-repeat; !important;
	padding:0 0 0 20px !important;
}


.icon_pdf{
	background:url(../img/icon/icon_pdf.png) right center no-repeat !important;
	padding:0 20px 0 0 !important;
}

/*** button ***/
.to_button_r{
	text-align:center;
}

.to_button_r a{
	display:inline-block;
	font-size:16px;
	color:#FFF;
	line-height:1.5;
	padding:10px 0;
	width:200px;
	background:#001e3a;
	border-radius:3px;
	position:relative;
}

.to_button_r a:hover{
	opacity:0.7;
}

.to_button_r a:after{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color:transparent transparent transparent #FFF;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    right: 3%;
	top:50%;
	margin-top:-5px;
}


.to_button_f{
	text-align:center;
}

.to_button_f a{
	display:inline-block;
	font-size:16px;
	color:#FFF;
	line-height:1.5;
	padding:10px 25px;
	background:#001e3a;
	border-radius:3px;
	position:relative;
}

.to_button_f a:hover{
	opacity:0.7;
}

.to_button_f a:after{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color:transparent transparent transparent #FFF;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    right: 3%;
	top:50%;
	margin-top:-5px;
}




/*** transp ***/
.transp65:hover{
	opacity:0.65;
}

/*** datepicker ***/
#ui-datepicker-div{
	z-index:99999 !important;
}

/*** lightbox ***/
.lightboxOverlay{
	z-index:99999 !important;
}
.lightbox{
	z-index:100000 !important;
}

/**** ismobile *****/
#ismobile{
	clear:both;
	width:95%;
	padding:50px 0;
	font-size:50px;
	font-weight:bold;
	text-align:center;
	border-radius:15px;
	margin:10px auto 50px;
	background:#001e3a;
	
}

#ismobile a{
	display:block;
	color:#FFF;
}


/**** article *****/
article{
}

/*** error ***/
#error{
}
#error #article_header_area h2{
	color:#FFF;
	font-size:48px;
	padding:24px 0 0 0;
}

#error #errorTop_area{
	width:1000px;
	margin:50px auto 50px;
	background:#E6E3DB;
	border-radius:3px;
	padding:130px 0;
	box-shadow:2px 2px 2px #4F4D4D;
}

#error #errorTop_area h2{
	font-size:33px;
	color:#001E3A;
	text-align:center;
	margin:0 0 30px;
}

#error #errorTop_area p{
	font-size:16px;
	text-align:center;
	margin:0 0 30px;
}


/*** article_header_area ***/
#article_header_area{
	background:#001e3a;
	height:66px;
}

#article_header_area .inner{
	width:1000px;
	margin:0 auto;
	position:relative;
}
/*
#article_header_area .inner:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent #001e3a;
    border-image: none;
    border-style: solid;
    border-width: 10px;
    content: "";
    position: absolute;
    top: -19px;
	margin:0 0 0 -10px;
	z-index:999;
}

#plans_cat #article_header_area .inner:before{
	left:273px;
}
*/

#article_header_area h2{
	float:left;
	padding:10px 40px 0 0;
}

#article_header_area h2.h2_restaurants{
	padding-top:14px;
}


#article_header_area ul{
	float:left;
	padding:23px 0 0 0;
}

#article_header_area ul li{
	display:inline-block;
	text-align:center;
	font-size:16px;
	margin:0 30px 0 0;
}

#article_header_area ul li a{
	display:block;
	color:#FFF;
	line-height:1.4;
}

#article_header_area ul li.select a{
	border-bottom:1px solid #c2a253;
}


#article_header_area ul li.hvr-underline-from-center:before {
    background: #c2a253 none repeat scroll 0 0;
    height: 1px;
}

#article_header_area p.to_online{
	float:right;
	padding:15px 0 0 0;
}

#article_header_area p.to_online a:hover{
	opacity:0.7;
}


/*** article_header_area_restaurants 各レストラン用 ***/
#article_header_area_restaurants{
	background:#001e3a;
	color:#FFF;
}
#article_header_area_restaurants a{
	color:#FFF;
}

#article_header_area_restaurants .inner{
	width:1000px;
	margin:0 auto;
	position:relative;
	height:66px;
}

#article_header_area_restaurants .inner{
	width:1000px;
	margin:0 auto;
	position:relative;
}

#article_header_area_restaurants h2{
	float:left;
	font-size:30px;
	font-weight:bold;
	padding:23px 40px 0 0;
}

#article_header_area_restaurants h2 span{
	font-size:14px;
	font-weight:normal;
	vertical-align:middle;
	display:inline-block;
}

#article_header_area_restaurants p.place{
	float:left;
	font-size:14px;
	background:url(../img/icon/icon_place.png) left center no-repeat;
	padding:0 0 0 18px;
	margin:23px 0 0 0;
}

.detail_ablaze #article_header_area_restaurants h2{
	font-size: 19px;
}

#article_header_area_restaurants div.to_info{
	float:right;
	margin:15px 0 0 0;
}

#article_header_area_restaurants div.to_info a{
	display:block;
	background:rgba(0,0,0,0.2);
	border:1px solid #FFF;
	border-radius:3px;
	padding:5px 20px;
	font-size:18px;
}

/* restaurant_menu */
#restaurant_menu{
	background:#eeece7;
}

#restaurant_menu .inner{
	width:1000px;
	margin:0 auto;
	height:auto;
	overflow:hidden;
}

#restaurant_menu ul.menu_list{
	float:left;
	margin:10px 0 0 0;
}

#restaurant_menu ul.menu_list li{
	display:inline-block;
	font-size:16px;
	width:110px;
	text-align:center;
	padding:3px 0 5px 0;
}

#restaurant_menu ul.menu_list li a{
	color:#333 !important;
}

#restaurant_menu ul.menu_list li.active{
	position:relative;
}

#restaurant_menu ul.menu_list li.active:before{
	display:block;
	content:"";
	position:absolute;
	left:0;
	bottom:0;
    height: 3px;
	width:100%;
}

#restaurant_menu ul li.hvr-underline-from-center:before{
	height:3px !important;
}

#restaurant_menu ul.social_list{
	float:right;
	line-height:1;
	margin:5px 0 0 0;
}


#restaurant_menu ul.social_list li{
	display:inline-block;
}

/** 各レストラン設定 **/
/*　オーシャン ダイニング */
.header_area_ocean_dining{background:#2764bf !important;}
.header_area_ocean_dining a{color:#FFF !important;}
.menu_ocean_dining ul.menu_list li.active{border-bottom-color:#2764bf;}
.menu_ocean_dining ul.menu_list li.active:before{background-color:#2764bf;}
.menu_ocean_dining ul li.hvr-underline-from-center:before{background-color:#2764bf;}
.detail_ocean_dining .to_link a{background:#2764bf;color:#FFF;}
.detail_ocean_dining #feature_area{background:rgba(39,100,191,0.1);}
.detail_ocean_dining #plans_list_area p.to_more_plan a{2764bf:#2764bf;color:#FFF;}
.plans_list_area_ocean_dining div.to_top p a{background:#a70b0f !important;color:#FFF !important;}
#header nav.main ul li.active_ocean_dining a:before {border-color: transparent transparent #2764bf !important;}

/*　さくら */
.header_area_sakura{background:#E0869A !important;}
.header_area_sakura a{color:#FFF !important;}
.menu_sakura ul.menu_list li.active{border-bottom-color:#E0869A;}
.menu_sakura ul.menu_list li.active:before{background-color:#E0869A;}
.menu_sakura ul li.hvr-underline-from-center:before{background-color:#E0869A;}
.detail_sakura .to_link a{background:#E0869A;color:#FFF;}
.detail_sakura #feature_area{background:rgba(224,134,154,0.1);}
.detail_sakura #plans_list_area p.to_more_plan a{background:#E0869A;color:#FFF;}
.plans_list_area_sakura div.to_top p a{background:#E0869A !important;color:#FFF !important;}
#header nav.main ul li.active_sakura a:before {border-color: transparent transparent #E0869A !important;}

/*　鉄板焼カウンター */
.header_area_teppanyaki{background:#E0869A !important;}
.header_area_teppanyaki a{color:#FFF !important;}
.menu_teppanyaki ul.menu_list li.active{border-bottom-color:#E0869A;}
.menu_teppanyaki ul.menu_list li.active:before{background-color:#E0869A;}
.menu_teppanyaki ul li.hvr-underline-from-center:before{background-color:#E0869A;}
.detail_teppanyaki .to_link a{background:#E0869A;color:#FFF;}
.detail_teppanyaki #feature_area{background:rgba(224,134,154,0.1);}
.detail_teppanyaki #plans_list_area p.to_more_plan a{background:#E0869A;color:#FFF;}
.plans_list_area_teppanyaki div.to_top p a{background:#E0869A !important;color:#FFF !important;}
#header nav.main ul li.active_teppanyaki a:before {border-color: transparent transparent #E0869A !important;}

/*　寿司カウンター */
.header_area_sushi{background:#E0869A !important;}
.header_area_sushi a{color:#FFF !important;}
.menu_sushi ul.menu_list li.active{border-bottom-color:#E0869A;}
.menu_sushi ul.menu_list li.active:before{background-color:#E0869A;}
.menu_sushi ul li.hvr-underline-from-center:before{background-color:#E0869A;}
.detail_sushi .to_link a{background:#E0869A;color:#FFF;}
.detail_sushi #feature_area{background:rgba(224,134,154,0.1);}
.detail_sushi #plans_list_area p.to_more_plan a{background:#E0869A;color:#FFF;}
.plans_list_area_sushi div.to_top p a{background:#E0869A !important;color:#FFF !important;}
#header nav.main ul li.active_sushi a:before {border-color: transparent transparent #E0869A !important;}

/*　天ぷらカウンター */
.header_area_tenpra{background:#E0869A !important;}
.header_area_tenpra a{color:#FFF !important;}
.menu_tenpra ul.menu_list li.active{border-bottom-color:#E0869A;}
.menu_tenpra ul.menu_list li.active:before{background-color:#E0869A;}
.menu_tenpra ul li.hvr-underline-from-center:before{background-color:#E0869A;}
.detail_tenpra .to_link a{background:#E0869A;color:#FFF;}
.detail_tenpra #feature_area{background:rgba(224,134,154,0.1);}
.detail_tenpra #plans_list_area p.to_more_plan a{background:#E0869A;color:#FFF;}
.plans_list_area_tenpra div.to_top p a{background:#E0869A !important;color:#FFF !important;}
#header nav.main ul li.active_tenpra a:before {border-color: transparent transparent #E0869A !important;}

/*　唐宮 */
.header_area_toh-gu{background:#840607 !important;}
.header_area_toh-gu a{color:#FFF !important;}
.menu_toh-gu ul.menu_list li.active{border-bottom-color:#840607;}
.menu_toh-gu ul.menu_list li.active:before{background-color:#840607;}
.menu_toh-gu ul li.hvr-underline-from-center:before{background-color:#840607;}
.detail_toh-gu .to_link a{background:#840607;color:#FFF;}
.detail_toh-gu #feature_area{background:rgba(132,6,7,0.1);}
.detail_toh-gu #plans_list_area p.to_more_plan a{background:#840607;color:#FFF;}
.plans_list_area_toh-gu div.to_top p a{background:#840607 !important;color:#FFF !important;}
#header nav.main ul li.active_toh-gu a:before {border-color: transparent transparent #840607 !important;}

/*　タロンガ */
.header_area_taronga{background:#f24314 !important;}
.header_area_taronga a{color:#FFF !important;}
.menu_taronga ul.menu_list li.active{border-bottom-color:#f24314;}
.menu_taronga ul.menu_list li.active:before{background-color:#f24314;}
.menu_taronga ul li.hvr-underline-from-center:before{background-color:#f24314;}
.detail_taronga .to_link a{background:#f24314;color:#FFF;}
.detail_taronga #feature_area{background:rgba(242,67,20,0.1);}
.detail_taronga #plans_list_area p.to_more_plan a{background:#f24314;color:#FFF;}
.plans_list_area_taronga div.to_top p a{background:#f24314 !important;color:#FFF !important;}
#header nav.main ul li.active_taronga a:before {border-color: transparent transparent #f24314 !important;}

/*　キャプテンズバー */
.header_area_captains_bar{background:#1a1a1a !important;}
.header_area_captains_bar a{color:#FFF !important;}
.menu_captains_bar ul.menu_list li.active{border-bottom-color:#1a1a1a;}
.menu_captains_bar ul.menu_list li.active:before{background-color:#1a1a1a;}
.menu_captains_bar ul li.hvr-underline-from-center:before{background-color:#1a1a1a;}
.detail_captains_bar .to_link a{background:#1a1a1a;color:#FFF;}
.detail_captains_bar #feature_area{background:rgba(26,26,26,0.1);}
.detail_captains_bar #plans_list_area p.to_more_plan a{background:#1a1a1a;color:#FFF;}
.plans_list_area_captains_bar div.to_top p a{background:#1a1a1a !important;color:#FFF !important;}
#header nav.main ul li.active_captains_bar a:before {border-color: transparent transparent #1a1a1a !important;}

/*　ベランダ  */
.header_area_veranda{background:#c1973a !important;}
.header_area_veranda a{color:#FFF !important;}
.menu_veranda ul.menu_list li.active{border-bottom-color:#c1973a;}
.menu_veranda ul.menu_list li.active:before{background-color:#c1973a;}
.menu_veranda ul li.hvr-underline-from-center:before{background-color:#c1973a;}
.detail_veranda .to_link a{background:#c1973a;color:#FFF;}
.detail_veranda #feature_area{background:rgba(193,151,58,0.1);}
.detail_veranda #plans_list_area p.to_more_plan a{background:#c1973a;color:#FFF;}
.plans_list_area_veranda div.to_top p a{background:#c1973a !important;color:#FFF !important;}
#header nav.main ul li.active_veranda a:before {border-color: transparent transparent #c1973a !important;}


/*　ルームサービス */
.header_area_room_services{background:#001e3a !important;}
.header_area_room_services a{color:#FFF !important;}
.menu_room_services ul.menu_list li.active{border-bottom-color:#001e3a;}
.menu_room_services ul.menu_list li.active:before{background-color:#001e3a;}
.menu_room_services ul li.hvr-underline-from-center:before{background-color:#001e3a;}
.detail_room_services .to_link a{background:#001e3a;color:#FFF;}
.detail_room_services #feature_area{background:rgba(0,30,58,0.1);}
.detail_room_services #plans_list_area p.to_more_plan a{background:#001e3a;color:#FFF;}
.plans_list_area_room_services div.to_top p a{background:#001e3a !important;color:#FFF !important;}
#header nav.main ul li.active_room_services a:before {border-color: transparent transparent #001e3a !important;}

/*　アブレイズ  old_B3292E*/
.header_area_ablaze{background:#840607 !important;}
.header_area_ablaze a{color:#FFF !important;}
.menu_ablaze ul.menu_list li.active{border-bottom-color:#840607;}
.menu_ablaze ul.menu_list li.active:before{background-color:#840607;}
.menu_ablaze ul li.hvr-underline-from-center:before{background-color:#840607;}
.detail_ablaze .to_link a{background:#840607;color:#FFF;}
.detail_toh-gu #feature_area{background:rgba(132,6,7,0.1);}
.detail_ablaze #plans_list_area p.to_more_plan a{background:#840607;color:#FFF;}
.plans_list_area_ablaze div.to_top p a{background:#840607 !important;color:#FFF !important;}
#header nav.main ul li.active_ablaze a:before {border-color: transparent transparent #840607 !important;}



/*　お台場クラフトビアガーデン  */
.header_area_beer_garden{background:#24750a !important;}
.header_area_beer_garden a{color:#FFF !important;}
.menu_beer_garden ul.menu_list li.active{border-bottom-color:#24750a;}
.menu_beer_garden ul.menu_list li.active:before{background-color:#24750a;}
.menu_beer_garden ul li.hvr-underline-from-center:before{background-color:#24750a;}
.detail_beer_garden .to_link a{background:#24750a;color:#FFF;}
.detail_beer_garden #feature_area{background:rgba(36,117,10,0.1);}
.detail_beer_garden #plans_list_area p.to_more_plan a{background:#24750a;color:#FFF;}
.plans_list_area_beer_garden div.to_top p a{background:#24750a !important;color:#FFF !important;}
#header nav.main ul li.active_beer_garden a:before {border-color: transparent transparent #24750a !important;}

/*　プレミアムパレット  */
.header_area_premium_palette{background:#42210b !important;}
.header_area_premium_palette a{color:#FFF !important;}
.menu_premium_palette ul.menu_list li.active{border-bottom-color:#42210b;}
.menu_premium_palette ul.menu_list li.active:before{background-color:#42210b;}
.menu_premium_palette ul li.hvr-underline-from-center:before{background-color:#42210b;}
.detail_premium_palette .to_link a{background:#42210b;color:#FFF;}
.detail_premium_palette #feature_area{background:rgba(66,33,11,0.1);}
.detail_premium_palette #plans_list_area p.to_more_plan a{background:#42210b;color:#FFF;}
.plans_list_area_premium_palette div.to_top p a{background:#42210b !important;color:#FFF !important;}
#header nav.main ul li.active_premium_palette a:before {border-color: transparent transparent #42210b !important;}


/*　テラスダイニング シースケープ  */
.header_area_seascape{background:#5ca3b3 !important;}
.header_area_seascape a{color:#FFF !important;}
.menu_seascape ul.menu_list li.active{border-bottom-color:#5ca3b3;}
.menu_seascape ul.menu_list li.active:before{background-color:#5ca3b3;}
.menu_seascape ul li.hvr-underline-from-center:before{background-color:#5ca3b3;}
.detail_seascape .to_link a{background:#5ca3b3;color:#FFF;}
.detail_seascape #feature_area{background:rgba(92,163,179,0.1);}
.detail_seascape #plans_list_area p.to_more_plan a{background:#5ca3b3;color:#FFF;}
.plans_list_area_seascape div.to_top p a{background:#5ca3b3 !important;color:#FFF !important;}
#header nav.main ul li.active_seascape a:before {border-color: transparent transparent #5ca3b3 !important;}

/*　スイーツ＆コーヒー シースケープ  */
.header_area_seascape_sweets{background:#5ca3b3 !important;}
.header_area_seascape_sweets a{color:#FFF !important;}
.menu_seascape_sweets ul.menu_list li.active{border-bottom-color:#5ca3b3;}
.menu_seascape_sweets ul.menu_list li.active:before{background-color:#5ca3b3;}
.menu_seascape_sweets ul li.hvr-underline-from-center:before{background-color:#5ca3b3;}
.detail_seascape_sweets .to_link a{background:#5ca3b3;color:#FFF;}
.detail_seascape_sweets #feature_area{background:rgba(66,33,11,0.1);}
.detail_seascape_sweets #plans_list_area p.to_more_plan a{background:#5ca3b3;color:#FFF;}
.plans_list_area_seascape_sweets div.to_top p a{background:#5ca3b3 !important;color:#FFF !important;}
#header nav.main ul li.active_seascape_sweets a:before {border-color: transparent transparent #5ca3b3 !important;}

/*　グリロジー  */
.header_area_grillogy{background:#000000 !important;}
.header_area_grillogy a{color:#FFF !important;}
.menu_grillogy ul.menu_list li.active{border-bottom-color:#000000;}
.menu_grillogy ul.menu_list li.active:before{background-color:#000000;}
.menu_grillogy ul li.hvr-underline-from-center:before{background-color:#000000;}
.detail_grillogy .to_link a{background:#000000;color:#FFF;}
.detail_grillogy #feature_area{background:rgba(0,0,0,0.1);}
.detail_grillogy #plans_list_area p.to_more_plan a{background:#000000;color:#FFF;}
.plans_list_area_grillogy div.to_top p a{background:#000000 !important;color:#FFF !important;}
#header nav.main ul li.active_grillogy a:before {border-color: transparent transparent #000000 !important;}


/*** banner_area ***/
#banner_area{
	margin:35px 0 45px;
}

#banner_area .banner_box{
	width:1000px;
	/*height:70px;*/
	margin:0 auto;
	text-align:center;
}

#banner_area .banner_box ul{
}

#banner_area .banner_box ul li{
	margin:0 0 10px;
}

#banner_area .bx-wrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#banner_area .bx-wrapper .bx-viewport{
    background: #fff;
    border:none;
    box-shadow:none;
    left: 0;
}


/*** slideVisual ***/

#slideVisual{
	position:relative;
	margin:0 0 40px;
}

#slideVisual .bx-wrapper {
    margin: 0 auto;
    padding: 0;
    position: relative;
}

#slideVisual .bx-wrapper .bx-viewport{
    background: #fff;
    border:none;
    box-shadow:none;
    left: 0;
}

#slideVisual #slideshow{
}

#slideVisual #slideshow img{
	width:1000px !important;
	height:inherit;
}

#slideVisual #slideshow li.video{
	width: 800px !important;
	max-width: 100%;
}

#slideVisual #slideshow li.video .fluid-width-video-wrapper{
	
}
.fluid-width-video-wrapper iframe,
.fluid-width-video-wrapper object,
.fluid-width-video-wrapper embed{
	left:50% !important;
	margin-left:-300px;
}

#slideVisual #slideshow_pager{
	position:absolute;
	right:10px;
	bottom:-30px;
}

#slideVisual .gallery_flg{
	right:120px !important;
}

#slideVisual #slideshow_pager a{
	display:inline-block;
	background:#FFF;
}

#slideVisual #slideshow_pager img{
	border:1px solid #FFF;
}


#slideVisual #slideshow_pager a img{
	opacity:0.7;
}

#slideVisual .bx-controls{
	padding:10px 0 0 0;
}


#slideVisual #slideshow_pager a.active img{
	opacity:1;
}

#slideVisual .to_gallery{
	position:absolute;
	right:5px;
	bottom:-15px;
}


/*** plans_list_area ***/
#plans_list_area{
	margin:0 0 30px;
	overflow:hidden;
}

#plans_list_area .plans_list_box{
	width:1000px;
	margin:0 auto;
}

#plans_list_area .num_box{
}

#plans_list_area .num_box_none{
	display:none;
}

#plans_list_area .box{
	overflow:hidden;
	clear:both;
	margin:0 0 25px;
	padding:0 0 25px;
	border-bottom:1px solid #d6d2c4;
}

#plans_list_area .box:last-child{
	border-bottom:none;
}

#plans_list_area .box .img{
	float:left;
	margin:0 20px 0 0;
	position:relative;
}

#plans_list_area .box .img img{
	width:305px;
	height:200px;
}

#plans_list_area .box .img img:hover{
	opacity:0.7;
}

#plans_list_area .box .img span.new{
	position:absolute;
	left:0;
	top:0;
	display:block;
	background:#CC1C24;
	color:#FFF;
	font-size:14px;
	padding:0 3px;
}


#plans_list_area .txt{
	float:left;
	width:675px;
}

#plans_list_area .txt_l{
	float:left;
	width:460px;
}

#plans_list_area .txt_r{
	float:right;
	width:180px;
}


#plans_list_area .txt h3{
	font-size:18px;
	font-weight:bold;
	margin:0 0 10px;
}

#plans_list_area .txt p.description{
	font-size:14px;
	padding:0 0 20px 0;
}


#plans_list_area .txt ul{
}

#plans_list_area .txt ul li{
	display:inline-block;
	margin:0 0 10px;
}

#plans_list_area .txt ul li a{
	display:block;
	text-align:center;
	font-size:14px;
	color:#333;
	padding:2px 10px 0;
	margin:0 2px 6px;
	border-radius:3px;
	background:#e6e3db;
}

#plans_list_area .txt ul li a:hover{
	color:#FFF;
	background:#c2a253;
}

#plans_list_area p.no_plans{
	text-align:center;
	font-size:16px;
	padding:30px 0 100px;
}


#plans_list_area .txt p.to_detail{
	width:180px;
	margin:0 0 10px;
}

#plans_list_area .txt p.to_detail a{
	display:block;
	background:rgba(0,30,58,0.9);
	border-radius:3px;
	width:180px;
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding:5px 0;
}

/* レストラン用ボタン */
/* MICE用ボタン */
#plans_list_area .txt p.restaurants_detail a,
#plans_list_area .txt p.mice_detail a,
#plans_list_area .txt p.facilities_detail a{
	display:block;
	background:#FFF;
	border:3px solid #c2a253;
	border-radius:3px;
	width:130px;
	font-size:18px;
	color:#c2a253;
	text-align:center;
	padding:15px 0;
	margin:5px 0 0 0;
}

#plans_list_area .txt p.to_tourbuilder{
	width:180px;
}

#plans_list_area .txt p.to_tourbuilder a{
	display:block;
	background:#104C97;
	border-radius:3px;
	width:180px;
	font-size:18px;
	color:#FFF;
	text-align:center;
	padding:5px 0;
}



#plans_list_area p.to_more_plan{
	text-align:center;
}

#plans_list_area p.to_more_plan a{
	display:inline-block;
	background:#666666;
	font-size:18px;
	color:#FFF;
	width:220px;
	text-align:center;
	padding:10px 0;
	border-radius:3px;
	position:relative;
}

#plans_list_area p.to_more_plan a span{
	position:relative;
}


#plans_list_area p.to_more_plan a span:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #FFF transparent transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
	right:-15px;
    top: 50%;
	margin:-3px 0 0 0;
}


/*** booking_stay_box_area ***/
#booking_stay_box_area{
	width:1000px;
	margin:0 auto 40px;
}

#booking_stay_box_area .bg{
	background:url(../img/common/booking_stay_box_bg.png) left center #f6f6f6 no-repeat;
	border:1px solid #dddddd;
	height:120px;
}

#booking_stay_box_area .obrg{
	float:left;
	width:300px;
	padding:0 60px 0 0;
	text-align:center;
}

#booking_stay_box_area .obrg p.banner{
	padding:45px 0 0 0;
	font-size:0;
	line-height:1;
	width: 215px;
	margin: 0 auto;
}

#booking_stay_box_area .obrg p.banner img{
	width: 100%;
	height: auto;
}

#booking_stay_box_area .obrg p.text{
	padding:0;
	font-size:12px;
}

#booking_stay_box_area .obrg p.text a{
	color:#FFF;
	position:relative;
	padding:0 0 0 10px;
}

#booking_stay_box_area .obrg p.text a:hover{
	opacity:0.7;
}


#booking_stay_box_area .obrg p.text a:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #FFF;
    border-image: none;
    border-style: solid;
    border-width: 4px;
    content: "";
    position: absolute;
    left: 0;
    top:4px;
}


#booking_stay_box_area .booking_form{
	float:left;
	padding:37px 0 0;
	position:relative;
}

#booking_stay_box_area .booking_form dl{
	display:inline-block;
	font-size:12px;
	margin:0 5px 0 0;
}

#booking_stay_box_area .booking_form dl input,
#booking_stay_box_area .booking_form dl select{
	font-size:12px;
	padding:3px;
}


#booking_stay_box_area .booking_form dl.date{
	margin:0 20px 0 0;
}

#booking_stay_box_area .booking_form dl.rc{
	margin:0 30px 0 0;
}

#booking_stay_box_area .booking_form dt{
	line-height:1.2;
	margin:0 0 3px;
}

#booking_stay_box_area .booking_form .button{
	display:inline-block;
	vertical-align:bottom;
	margin:0 10px 0 0;
}

#booking_stay_box_area .booking_form .button input[type="submit"]{
	background:#00A8E1;
	font-size:21px;
	font-weight:bold;
	color:#FFF;
	border:none;
	text-align:center;
	padding:8px 35px;
	border-radius:3px;
	vertical-align:middle;
	
}

#booking_stay_box_area .booking_form .button input[type="submit"]:hover{
	opacity:0.7;
}


#booking_stay_box_area .booking_form .button a{
	display:inline-block;
	font-size:12px;
	background:#dcdcdc;
	text-align:center;
	padding:10px 30px 6px;
	border-radius:3px;
}

#booking_stay_box_area .booking_form .button a:hover{
	opacity:0.7;
}

#booking_stay_box_area .booking_form p.child{
	font-size: 10px;
	width: 345px;
	line-height: 1.5;
	padding: 3px 0 0 0;
}

#booking_stay_box_area .booking_form ul.text{
	text-align:right;
	/*padding:15px 45px 0 0;*/
	padding:0 5px 0 0;
	position:absolute;
	right:0;
	bottom:0;
}

#booking_stay_box_area .booking_form ul.text li{
	display:inline-block;
	font-size:11px;
	margin:0 0 0 25px;
}

#booking_stay_box_area .booking_form ul.text li a:before{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #001e3a;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    top: 50%;
	margin:-6px 0 0 -10px;
}


/*** booking_both_box_area ***/
#booking_both_box_area{
	width:1000px;
	margin:0 auto 40px;
	overflow:hidden;
}

#booking_both_box_area .menu{
	float:left;
	width:211px;
	background:#FFF;
}

#booking_both_box_area .menu li{
	height:54px;
	border-radius:3px 0 0 3px;
	padding:15px 0 0 20px;
	text-indent:-9999px;
	cursor:pointer;
}

#booking_both_box_area .menu li:first-child{
	margin:0 0 5px;
}

#booking_both_box_area .menu li.select{
	border-left:5px solid #19344e;
}


#booking_both_box_area .menu li.select:first-child{
	background:url(../img/common/booking_both-menu_rooms_on.png) #eeece7 15px center no-repeat;
}
#booking_both_box_area .menu li.hidden:first-child{
	background:url(../img/common/booking_both-menu_rooms_off.png) #19344e 15px center no-repeat;
}

#booking_both_box_area .menu li.hidden{
}

#booking_both_box_area .menu li.select:last-child{
	background:url(../img/common/booking_both-menu_restaurants_on.png) #eeece7 15px center no-repeat;
}
#booking_both_box_area .menu li.hidden:last-child{
	background:url(../img/common/booking_both-menu_restaurants_off.png) #19344e 15px center no-repeat;
}



#booking_both_box_area .booking_form{
	float:left;
	width:788px;
	display:none;
	background:#eeece7;
	height:113px;
}

/* booking_rooms_form */
#booking_both_box_area #booking_rooms_form{
	display:block;
	padding:25px 0 0 30px;
	position:relative;
}

#booking_both_box_area #booking_rooms_form p.child{
	position: absolute;
	left: 28px;
	top: 70px;
	font-size: 10px;
	width: 345px;
	line-height: 1.5;
}


#booking_both_box_area #booking_rooms_form dl{
	display:inline-block;
	font-size:12px;
	margin:0 5px 0 0;
}

#booking_both_box_area #booking_rooms_form dl input{
	width: 120px;
}

#booking_both_box_area #booking_rooms_form dl input,
#booking_both_box_area #booking_rooms_form dl select{
	font-size:12px;
	padding:3px;
}


#booking_both_box_area #booking_rooms_form dl.date{
	margin:0 20px 0 0;
}

#booking_both_box_area #booking_rooms_form dl.rc{
	margin:0 30px 0 0;
}

#booking_both_box_area #booking_rooms_form dt{
	line-height:1.2;
	margin:0 0 3px;
}

#booking_both_box_area #booking_rooms_form .button{
	display:inline-block;
	vertical-align:bottom;
	margin:0 10px 0 0;
}

#booking_both_box_area #booking_rooms_form .button input[type="submit"]{
	background:#00A8E1;
	font-size:21px;
	font-weight:bold;
	color:#FFF;
	border:none;
	text-align:center;
	padding:8px 35px;
	border-radius:3px;
	vertical-align:middle;
	width:143px;
	
}

#booking_both_box_area #booking_rooms_form .button input[type="submit"]:hover{
	opacity:0.7;
}


#booking_both_box_area #booking_rooms_form .button a{
	display:inline-block;
	font-size:12px;
	background:#dcdcdc;
	text-align:center;
	padding:10px 30px 6px;
	border-radius:3px;
}

#booking_both_box_area #booking_rooms_form .button a:hover{
	opacity:0.7;
}

#booking_both_box_area #booking_rooms_form .obrg{
	display:inline-block;
	position:relative;
	width: 200px;
}

#booking_both_box_area #booking_rooms_form .obrg img{
	position:absolute;
	left:0;
	top:-23px;
	width: 100%;
	height: auto;
}


#booking_both_box_area #booking_rooms_form ul.text{
	text-align:right;
	/*padding:15px 45px 0 0;*/
	padding:20px 5px 0 0;
}

#booking_both_box_area #booking_rooms_form ul.text li{
	display:inline-block;
	font-size:11px;
	margin:0 0 0 25px;
}

#booking_both_box_area #booking_rooms_form ul.text li a{
	position:relative;
}

#booking_both_box_area #booking_rooms_form ul.text li a:before{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #001e3a;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    top: 50%;
	margin:-6px 0 0 -10px;
}



/* booking_restaurants_form */
#booking_both_box_area #booking_restaurants_form{
	padding:18px 0 0 25px;
}

#booking_both_box_area #booking_restaurants_form .tc-header{
	display:none;
}

#booking_both_box_area #booking_restaurants_form .tc-body{
	padding:0;
}

#booking_both_box_area #booking_restaurants_form .tc-wrap-book{
	display:block;
	margin:0;
	text-align:center;
	width:685px;
}

#booking_both_box_area #booking_restaurants_form .tc-wrap-book input{
	width:200px;
	background:#c2a253;
}


/*** booking_restaurants_box_area ***/
#booking_restaurants_box_area{
	width:1000px;
	margin:20px auto 40px;
	border:1px solid #c2a253;
	position:relative;
}

#booking_restaurants_box_area a.booking_anchor{
	display:block;
	position:absolute;
	left:0;
	top:-150px;
}


#booking_restaurants_box_area h3{
	position:absolute;
	left:30px;
	top:-30px;
}

#booking_restaurants_box_area .booking_form{
	background:#eeece7;
	padding:0 0 50px 0;
}

#booking_restaurants_box_area .booking_form #tc-widget{
	padding:30px 0 0 260px;
	width:100%;
}

#booking_restaurants_box_area .booking_form .tc-header{
	display:none;
}

#booking_restaurants_box_area .booking_form .tc-body{
	padding:0 !important;
}


#booking_restaurants_box_area .booking_form .tc-wrap-book{
	display:block !important;
	text-align:center;
	margin:5px -10px -5px 0px !important;
	
}

#booking_restaurants_box_area .booking_form .tc-wrap-book input{
	width:200px;
	background:#4d4d4d;
}

#booking_restaurants_box_area .tel_box p{
	text-align:right;
	font-size:16px;
	padding:15px 20px 10px 0;
}

#booking_restaurants_box_area .tel_box p span{
	font-size:24px;
	display:inline-block;
	margin:0 0 0 10px;
	background:url(../img/icon/icon_tel_m.png) left center no-repeat;
	padding:0 0 0 20px;
}

#booking_restaurants_box_area .tel_box p.note{
	font-size: 16px;
	color: #FF0004;
	text-align: left;
	padding:0 20px 10px 253px;
}

/*** breadcrumb_area ***/
#breadcrumb_area{
	background:#e6e3db;
	margin:100px 0 0 0;
}

#breadcrumb_area ul{
	width:1000px;
	margin:0 auto;
}

#breadcrumb_area ul li{
	display:inline-block;
	font-size:12px;
}

#breadcrumb_area ul li a{
	background:url(../img/icon/icon_bread-arrow.png) right center no-repeat;
	padding:0 10px 0 0;
}


/*** contact_area ***/
#contact_area{
	width:1000px;
	margin:0 auto 30px;
}

#contact_area .contact_box{
	border:1px solid #cacaca;
	overflow:hidden;
	width:100%;
}

#contact_area .contact_box .logo{
	display:table-cell;
	vertical-align:middle;
	width:170px;
	text-align:center;
}

#contact_area .contact_box .info{
	display:table-cell;
	width:870px;
	vertical-align:middle;
	padding:25px 0 25px 20px;
	background:#eeece7;
}

#contact_area .contact_box .info_l{
	display:inline-block;
}


#contact_area .contact_box .info h2{
	font-size:21px;
	margin:0 0 5px;
	color:#001e3a;
}

#contact_area .contact_box .info p.tel{
	font-size:14px;
	color:#333;
}

#contact_area .contact_box .info p.tel span{
	font-size:27px;
	color:#001e3a;
	vertical-align:middle;
}

#contact_area .contact_box .info .to_contact{
	float:right;
}

#contact_area .contact_box .info .to_contact a{
	display:block;
	background:#001e3a;
	color:#FFF;
	font-size:18px;
	text-align:center;
	padding:10px 50px;
	border-radius:3px;
	margin:10px 20px 10px 0;
	position:relative;
}

#contact_area .contact_box .info .to_contact a:hover{
	opacity:0.7;
}

#contact_area .contact_box .info .to_contact a:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #FFF;
    border-image: none;
    border-style: solid;
    border-width: 5px;
    content: "";
    position: absolute;
    right: 10px;
    top:50%;
	margin:-5px 0 0 0;
}


/***** content_all_area *****/
#content_all_area{
	border-top:1px solid #d1d1d1;
	margin:0 0 50px;
	padding:30px 0 0;
}

#content_all_area .inner{
	width:1000px;
	margin:0 auto;
}

#content_all_area h2{
	font-size:16px;
	font-weight:bold;
	line-height:1.3;
	border-left:4px solid #c2a253;
	padding:2px 0 0 10px;
	margin:0 0 15px;
}

#content_all_area ul{
}

#content_all_area ul li{
	display:inline-block;
	width:320px;
	border:1px solid #d1d1d1;
	margin:0 15px 15px 0;
}
#content_all_area ul li:nth-child(3n) {
	margin-right:0;
}


#content_all_area ul li a{
	display:block;
	font-size:0;
	line-height:1;
}

#content_all_area ul li .img{
	display:table-cell;
	width:138px;
	height:70px;
	background-position:center;
	background-size:cover;
}
#content_all_area ul li h3{
	display:table-cell;
	vertical-align:middle;
	font-size:14px;
	line-height:1.5;
	padding:0 5px 0 10px;
}


/*マージン
------------------------------------------------------------*/
.m0{margin:0px !important;}
.mt0{margin-top:0px !important;}
.ml0{margin-left:0px !important;}
.mb0{margin-bottom:0px !important;}
.mr0{margin-right:0px !important;}


.m3{margin:3px !important;}
.mt3{margin-top:3px !important;}
.ml3{margin-left:3px !important;}
.mb3{margin-bottom:3px !important;}
.mr3{margin-right:3px !important;}

.m5{margin:5px !important;}
.mt5{margin-top:5px !important;}
.ml5{margin-left:5px !important;}
.mb5{margin-bottom:5px !important;}
.mr5{margin-right:5px !important;}

.m10{margin:10px !important;}
.mt10{margin-top:10px !important;}
.ml10{margin-left:10px !important;}
.mb10{margin-bottom:10px !important;}
.mr10{margin-right:10px !important;}

.mt15{margin-top:15px !important;}
.ml15{margin-left:15px !important;}
.mb15{margin-bottom:15px !important;}
.mr15{margin-right:15px !important;}

.m20{margin:20px !important;}
.mt20{margin-top:20px !important;}
.ml20{margin-left:20px !important;}
.mb20{margin-bottom:20px !important;}
.mr20{margin-right:20px !important;}

.m30{margin:30px !important;}
.mt30{margin-top:30px !important;}
.ml30{margin-left:30px !important;}
.mb30{margin-bottom:30px !important;}
.mr30{margin-right:30px !important;}

.m35{margin:35px !important;}
.mt35{margin-top:35px !important;}
.ml35{margin-left:35px !important;}
.mb35{margin-bottom:35px !important;}
.mr35{margin-right:35px !important;}

.m50{margin:50px !important;}
.mt50{margin-top:50px !important;}
.ml50{margin-left:50px !important;}
.mb50{margin-bottom:50px !important;}
.mr50{margin-right:50px !important;}

.m60{margin:60px !important;}
.mt60{margin-top:60px !important;}
.ml60{margin-left:60px !important;}
.mb60{margin-bottom:60px !important;}
.mr60{margin-right:60px !important;}

/*パディング
------------------------------------------------------------*/
.p0{padding:0px !important;}
.pt0{padding-top:0px !important;}
.pl0{padding-left:0px !important;}
.pb0{padding-bottom:0px !important;}
.pr0{padding-right:0px !important;}


.p3{padding:3px !important;}
.pt3{padding-top:3px !important;}
.pl3{padding-left:3px !important;}
.pb3{padding-bottom:3px !important;}
.pr3{padding-right:3px !important;}

.p5{padding:5px !important;}
.pt5{padding-top:5px !important;}
.pl5{padding-left:5px !important;}
.pb5{padding-bottom:5px !important;}
.pr5{padding-right:5px !important;}

.p10{padding:10px !important;}
.pt10{padding-top:10px !important;}
.pl10{padding-left:10px !important;}
.pb10{padding-bottom:10px !important;}
.pr10{padding-right:10px !important;}

.pt15{padding-top:15px !important;}
.pl15{padding-left:15px !important;}
.pb15{padding-bottom:15px !important;}
.pr15{padding-right:15px !important;}

.p20{padding:20px !important;}
.pt20{padding-top:20px !important;}
.pl20{padding-left:20px !important;}
.pb20{padding-bottom:20px !important;}
.pr20{padding-right:20px !important;}

.p30{padding:30px !important;}
.pt30{padding-top:30px !important;}
.pl30{padding-left:30px !important;}
.pb30{padding-bottom:30px !important;}
.pr30{padding-right:30px !important;}

